/* CSS Document */

*{
margin:0;
padding:0;
font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
}

body{
text-align:center;
color:#333;
font-size:12px;
line-height:1.3;
}

.redtxt {
color: #FF0000;
}

li {
margin-bottom: 0.5em;
margin-left: 25px;
}


#tb_privacy {
  border-collapse: collapse;
	border: 1px #CCC solid;
}

#tb_privacy th {
  background-color:#FFFF99;
  padding: 10px 2px;
  border: 1px #CCC solid;
}
#tb_privacy td {
  background-color:#FFFFFF;
  padding: 10px 5px;
  border: 1px #CCC solid;
}

.licence_credit {
  font-size: 90%;
  list-style: none;
	margin: 10px 0 10px 2.4em;
}

.licence_credit ul {
  list-style: none;
}

.licence_credit li {
  font-size: 1.1em;
  line-height:1.4em;
  list-style:decimal;
}

.licence_credit .innerBox {
  font-size: 85%;

}
.licence_credit .innerBox li {
	list-style: square  ;
}
.licence {
  font-size: 90%;
  list-style: none;
  text-indent: -0.9em;
  margin-left: 0.9em;
	margin-top: 10px;
}

.licence ul {
  list-style: none;
}

.licence li {
  font-size: 1.2em;


}
.seiyaku ul{}
.seiyaku li{
	line-height:1.6em;
  	list-style:decimal;
	text-indent: 0em;
	margin-left: 1.5em;
}
*.logbox
      {
         width: 100%;
         height: 16em;
         overflow: auto;
		 overflow-x : hidden ;
		 border: solid 1px #CCC;
      }

*.logbox table{/width:98%}


div#container{
width:1055px;
margin:0 auto;
text-align:left;
border-bottom:dotted 1px;
}

div#wrap{
width:720px;
margin:10px auto;
}

table td{
padding:5px;
}

.form_checkbox{
	margin:30px auto 10px;
	text-align:center}
	
.form_checkbox table{
	margin:0 auto}

.form_btn{
	margin:0 auto 50px;
	text-align:center}


.blue {color:#3A5FCD;}
.red {color:#cc0000;}
.tm {font-size:80%;line-height:160%;}
.color_white {color: #FFFFFF;font-size:16px;line-height:22px;}
.style1 {color: #FFFFFF}
.font10 {font-size:10px}
.tdclass{padding:5px;}
.smallc {font-size:9pt;color:#FF6600;}

.mb20{margin-bottom:20px;}

.mr10{margin-right: 10px;}
.fl{ float:left}

.text_l{text-align:left}


#COPY{
    margin: 0 auto;
    padding: 25px 0;
    position: relative;
    width: 990px;
}

#COPY p {
	float: left;
}

#COPY ul {
	float: right;
	font-size: 10px;
}

#COPY ul li {
	display: block;
	float: left;
	border-right: 1px solid #656565;
	padding: 0 15px;
	margin:0;
}


#COPY ul li.last {
	border: none;
}

#COPY p.copy {
	position: absolute;
	display: block;
	font-size: 10px;
	bottom: 10px;
	right: 0;
}


#COPY p.tokusho{
	float:right;
	display:block;
	width:200px;
	text-align:right;
	padding-right:15px;
	padding-bottom:10px;
	}